



/* Get rid of weird looking buttons on iphone */
input[type="button"], input[type="submit"], input[type="text"], input[type="password"]{
	-webkit-appearance: none!important;
}

/*hide main nav toggle on normal screens*/
/*.toggleMainNav,*/
.togglePageNav,
.toggleTabs {
	display: none;
}


/*MEDIA QUERIES
***************************************************/
@media (min-width: 768px) {
	.header h1 {
	  max-width: 200px;
	  margin-left: auto;
	  margin-right: auto;
	}
}
@media all and (max-width: 1660px) {
	.bannerSlider .banner2 .text {
	  width: 65%;
	}
	.bannerSlider .banner2 .text h2 {
	  font-size: 90px;
	  line-height: 78px;
	}
	.footer .col.span12.text-right > a {
	  right: -4%!important;
	}
}
@media all and (min-width: 1500px) {
	.footer .col.span12.text-right > a {
	  display: block;
	  height: 35px;
	  position: absolute;
	  right: -10%;
	  width: 100%;
	}
}

@media all and (max-width: 1370px) {
	.row {
		width:100%;
		padding: 0 50px;
	}
	.copy .row {
		padding: 0 10px;
	}
	.header .top-header {
		right: 50px;
	}
	.banner .slick-prev, .banner .slick-next {
	  top: 41%;
	}
	.bannerSlider .text {
	  width: 40%;
	}
	.bannerSlider .banner2 .text h2 {
	  font-size: 70px;
	}
	.bannerSlider .banner2 .text {
	  width: 67%;
	}
	.bannerSlider .banner2 .text p.more{
		margin-top: 8px;
	}
	span.share {
	 width: 80px;
	}
	.latest-news-box .text h2 {
	  display: block;
	}
	.bg-red h1 {
		font-size: 35px;
	}
	.bg-red .view-all {
		padding: 8px 6px;
	}
	
	.share-box ul.socialNavList li a {
	  width: 88px;
	}
	.contact-form form.formWizForm  textarea {
	 /* width: 194px;*/
	}
	.filterBox {
	  width: 1010px;
	}
	.pgHeadingFixtures h1 {
		padding-left: 15px;
	}
	.fixFilterSubmit input[type="submit"] {
		padding: 20px 7px
	}
	.sidebar span.share {
	  right: 25px;
	}

}

@media all and (max-width: 1300px) {
	.bannerSlider .text {
		top: 40px;
	}
	.fixFilterInput {
	  width: 125px;
	}
	.fixFilterSelect select {
		width: 120px!important;
	}
	.filterBox {
	  width: 915px;
	}
	.profilePositionsSelect {
	  position: relative;
	}
	body#home .share-box-button {
		width: 90px;

	}
	body#home .share-box-button button.share {
		padding: 0 5px;
		
	}
}
@media all and (max-width: 1200px) {
	.header .top-header {
	  top: 15px;
	}
	.header h1 a {
		background-size: 80%;
		height: 151px
	}
	.banner .slick-next:before , .banner .slick-prev:before{
	  height: 100px;
	}

	.bannerSlider .text {
	  width: 50%;
	}
	.bannerSlider .text h2 {
	  font-size: 48px;
	}
	.bannerSlider .banner2 .text h2 {
	  font-size: 59px;
	  line-height: 66px;
	}
	body#home .share-box-button {
		float: none;
		margin-bottom: 15px;
		margin-top: 0;

	}
	body#home .share-box-button button.share {
		margin-top: -13px;
		
	}
	body#home .share-box-button ul.socialNavList.open-share {
	  transform: scaleX(1) translateY(-200px) ;
	}
	.fixtures-box {
		margin-top: 45px;
	}
	.fixtures-box a.fixtures {
	  margin-right: 8px;
	}
	.latest-news-box {
		margin-top: 45px;
	}
	.other-news .other-news-slider figcaption h3 {
	  padding-right: 0px;
	  margin-bottom: 10px;
	}
	.bg-red .find-club h1, .bg-red .view-all {
	  float: none;
	  margin-bottom: 10px;
	  display: block;
	}
	.bg-red .view-all{
		display: inline-block;
	}
	.bg-red .twitter-timeline.twitter-timeline-rendered {
		width: 100% !important;
		box-sizing: border-box;
		margin-top: 25px !important;
		height: 550px !important;
	}
	.logo-map {
	  right: 0;
	}
	.logo-map > img {
	  width: 70%;
	}
	.latest-news {
	  padding-bottom: 55px;
	}
	.col {
	  padding: 0 10px;
	}
	.innerPage .bannerSlider .text {
	  bottom: 4px;
	}
	.innerPage .bannerSlider .text p {
	  font-size: 5em;
	}
	.share-box ul.socialNavList li a {
	  width: 75px;
	}
	.about-club, .contact-info, .contact-form, .location-club {
	  padding: 0 13px 5px;
	}
	.fixSelect {
	  float: none;
	  padding-top: 0;
	}
	.fixFilterInput {
	  margin-top: 40px;
	}
	.pgHeadingFixtures h1 {
		padding-top: 5px;
	}
	.filterBox {
	  width: 902px;
	}
	.copy .about-club img {
	  margin: 0 7px;
	}
	.fixtures-box select, .fixtures-box a.fixtures {
		font-size: 15px;
	}
	
}

@media all and (max-width: 1275px) {
	.contact-form form.formWizForm label {
	  display: block;
	}
	.contact-form form.formWizForm textarea {
	 /* width: 255px;*/
	}
}
@media all and (min-width: 1024px) {
	.header.sticky {
		position: fixed;
		top: -10px;
		height: 90px;
		transition: all ease 0.4s;
		box-shadow: 0 -10px 10px -10px #ccc inset;
	}
	.header.sticky h1 a{
		transition: all ease 0.5s;
		/*width: 90px;
		height: 130px;*/
		height: 75px;
		width: 52px;
	}
	.header.sticky  .top-header{
		top: 10px;
		transition: all ease 0.3s;
	}
	.footer .col.span12.text-right {
		padding-bottom: 50px;
	}
	.back-top {display: none;}
	
}
@media all and (max-width: 1023px) {
	.back-top {
	  background: #710F18;
	  bottom: 15em;
	  color: #fff !important;
	  cursor: pointer;
	  display: none;
	  font-size: 12px;
	  font-weight: bold;
	  padding-top: 5px;
	  position: fixed;
	  right: 0;
	  text-align: center;
	  width: 36px;
	  z-index: 999;
	}
	.back-top span {
	  background:#202945;
	  display: block;
	  height: 26px;
	  margin-top: 6px;
	  padding: 4px 0 0;
	  position: relative;
	}
	.back-top .fa.fa-angle-up {
	  font-size: 25px;
	}

	body {
		overflow-x: hidden; 
	}

	/*GRID*/

	.row {
		padding: 0 10px;
		margin: 0 auto 0;
	}

	.col {
		width: 100%;
		float: none;
		margin-top: 10px;
	}

	.row.fullwidth .col {
		padding-left: 0;
		padding-right: 0;
	}

	/*HEADER*/

	.header .row {
		margin-top: 0;
	}

	.header h1 a {
		margin-left: auto;
		margin-right: auto;
		float: none;
	}

	.header .contact {
		display: none;
	}

	/*MAIN NAV*/

	.col.mainNav {
		padding-left: 0;
		padding-right: 0;
		width: 100%;
		clear: both;
	}

	.toggleMainNav {
		display: block;
		background: #cfdee6;
		height: 44px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-decoration: none;
		font-size: 16px;
	}

	.toggleMainNav span {
		display: block;
		float: left;
		padding: 10px 0 0 10px;
	}

	.toggleMainNav i {
		float: right;
		width: 44px;
		height: 44px;
		text-align: center;
		font-size: 28px;
		border-left: 1px solid rgba(255,255,255,0.5);
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 9px 0 0 0;
	}
	.header.open-menu  .mainNav {
	  height: 450px;
	}
	/*.mainNav .mainNavList {
		display: none;
		float: none;
		margin: 0 auto;
		border-top: 1px solid rgba(255,255,255,0.5);
		overflow: hidden;
	}

	.header.open-menu .mainNav .mainNavList {
		display: block;
	}*/

	.mainNavList li {
		float: none;
	}

	.mainNavList li a {
		height: auto;
		padding: 10px 10px;
		border-left: 0;
		font-size: 30px;
		line-height: 30px;
	}
	

	/*BANNER*/

	.banner .row,
	.banner .col {
		margin-top: 0;
		padding-top: 0;
	}

	.bannerSlider .slides img {
		height: 400px;
		width: auto;
	}

	.bannerSlider .text {
		top: auto;
		bottom: 15;
		right: 0;
		padding: 20px;
		width: 80%;
	}

	.bannerSlider .text h2 {
		font-size: 43px;
		line-height: 38px;
	}

	.bannerSlider .text p {
		font-size: 6em;
		line-height: 20px;
		display: none;
	}

	.bannerSlider .btn {
		margin-top: 10px;
	}
	.bannerSlider .banner2 .text h2 {
	  font-size: 48px;
	  line-height: 45px;
	}
	.latest-news-box {
	  margin-top: 0;
	  height: auto;
	}
	.flex-control-nav {
		left: auto;
		right: 20px;
		bottom: 20px;
	}
	.contentWrapWide span.share {
	  top: 15px;
	}
	/*inner page banner*/
	.innerPage .bannerSlider .slides img {
		height: 200px;
		width: auto;
	}

	.innerPage .bannerSlider .slides img {
		height: 200px;
		width: 100%;
	}

	.innerPage .bannerSlider .text {
		top: auto;
		left: 0;
		bottom: -17px;
		right: 0;
		padding: 20px;
		width: auto;
	}

	.innerPage .bannerSlider .text p {
		font-size: 38px;
		line-height: 20px;
		display: block;
	}

	/*LEFT NAV*/

	.togglePageNav {
		display: block;
		background: #d0112b;
		height: 44px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-decoration: none;
		font-size: 16px;
		border-bottom: 1px solid rgba(255,255,255,0.5);
	}
	.togglePageNav:hover {
		color: #fff;
	}
	.togglePageNav span {
		display: block;
		float: left;
		padding: 10px 0 0 10px;
	}

	.togglePageNav i {
		float: right;
		width: 44px;
		height: 44px;
		text-align: center;
		font-size: 16px;
		border-left: 1px solid rgba(255,255,255,0.5);
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 14px 0 0 0;
	}

	.sidebar {
		height: 44px;
		overflow: hidden;
	}

	.sidebar.open {
		height: auto;
	}

	/*TABS*/

	.toggleTabs {
		display: block;
		background: #cfdee6;
		height: 44px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-decoration: none;
		font-size: 16px;
		border-bottom: 1px solid rgba(255,255,255,0.5);
	}

	.toggleTabs span {
		display: block;
		float: left;
		padding: 10px 0 0 10px;
	}

	.toggleTabs i {
		float: right;
		width: 44px;
		height: 44px;
		text-align: center;
		font-size: 16px;
		border-left: 1px solid rgba(255,255,255,0.5);
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 14px 0 0 0;
	}

	.tab-container ul.etabs {
		display: none;
	}

	.tab-container.open ul.etabs {
		display: block;
	}


	.tab-container ul.etabs li {
		margin: 0 0 0 0;
		float: none;
	}

	.tab-container ul.etabs a {
		padding: 8px 10px;
	}
	.col {
		padding:0 10px;
	}
	.other-news-slider {
	  width: 90%;
	  margin: 0 auto;
	}
	.other-news .other-news-slider img {
	  width: 100%;
	}
	.other-news .other-news-slider .slick-slide {
	  padding: 0 8px;
	}
	.bg-red h1 {
	  font-weight: 800;
	  margin-bottom: 15px;
	}
	.related-slider {
		width: 90%;
		margin: 0 auto;
	}
	.latest-news {
	  top: -85px;
	}
	.latest-news-box .text h2 {
	  display: inline-block;
	}
	.bg-red {
	  top: -160px;
	}
	.footer .span3, .footer .span2 {
		float: left;
		width: 33.3333%;
	}
	.footer .span4.logo-footer {
		clear: both;
		margin-top: 15px;
	}
	.footer .logo-footer img {
	  width: 20%;
	}
	.footer {
	  margin-top: -210px;
	}
	.share-box ul.socialNavList li a {
	  width: 100px;
	}
	.sidebar .share {
	  margin-right: 25px;
	}
	div#path {
	  padding: 10px 10px;
	}
	.about-club img {
		width: auto;
		display: block;
		margin: 0 auto;
	}
	#path .row {
	  padding: 0 10px;
	}
	.about-club > .span3 {
	  border-left: none;
	}
	body:not(#home) .sidebar .share {
		display: none;
	}
	body:not(#home) .content .copy {
	  clear: both;
	}
	h1#pageTitle {
	  float: left;
	}
	#search h1#pageTitle {
	  float: none;
	} 
	button.share {
	  margin-bottom: 15px;
		margin-top: 0;
	}
	.share-box-button ul.socialNavList.open-share {
	  transform: scale(1) translateY(-192px);
	}
	body:not(#home) .content span.share{
		margin-top: 5px;
		right: 25px;
	}
	.about-club .span9 {
	  float: left;
	  width: 75%;
	}
	.about-club .span3 {
	  float: left;
	  width: 25%;
	  border-left: 1px solid #d1d2d2;
	}
	.copy .about-club img {
	  margin: 0 auto;
	  padding-left: 12px;
	}
	/*#committees h1#pageTitle {
	  float: none;
	}
	#committees span.share {
		float: none;
	}*/
	#committees .dccom.dccomTop {
	  clear: both;
	}
	.footer ul.socialNavList {
		width: 35%;
	}
	
	.profilePositionsSelect select {
		width: auto;
	}
	#news .page-row aside.col-md-3, #news .page-row article.col-md-9 {
	  float: none;
	  width: 100%;
	}
	#news h1#pageTitle {
	  float: none;
	}
	#news .page-row aside.col-md-3 {
		padding-left: 0;
	}
	

}
@media all and (max-width: 992px) {
	.header .search {
	  float: none;
	  margin-bottom: 15px;
	}
	form.open-search #input {
		width: 235px;
	}
	.open-search span {
		float: none!important;
	}
	.open-search {
	  margin-bottom: 5px;
	}
	.banner .slick-slide img {
	  height: 300px;
	}
	.bannerSlider .text {
		width: 60%;
	}
	.share-box ul.socialNavList li a {
	  width: 95px;
	}
	body:not(#home) .stay-top-section {
	  margin-bottom: -100px;
	  margin-top: 60px;
	}
	body#committees .stay-top-section, body#clubs .stay-top-section, body#about-us .stay-top-section {
	  margin-top: 0;
	}
	div#path {
	  margin-top: 0px;
	}
	body:not(#home) .banner {
	  padding-bottom: 0;
	}
	h1#pageTitle {
	  margin: 0 0 11px;
	}
	.content .copy {
	  padding: 15px;
	}
	.copy h2 {
	  margin: 10px 0 20px;
	}
	.detail-fixtures-rows .line {
	  height: 68px;
	}
	.fix-day {
	  display: none;
	}
	.fix-date {
	  width: 15%;
	}
	.fix-round {
	  width: 10%;
	}
	.fix-home-team {
	  width: 15%;
	}
	.fix-competition {
		width: 20%;
	}
	.bg-red .twitter-timeline.twitter-timeline-rendered {
		height: 455px !important;
	}

	/**fixtures*/
	.pgHeadingFixtures{height: auto;}
	.fixSelect {
		-moz-column-count: 3;
	    -moz-column-gap: 5px;
	    -webkit-column-count: 3;
	    -webkit-column-gap: 5px;
	     -o-column-count: 3;
	    -o-column-gap: 5px;
	    column-count: 3;
	    column-gap: 5px;
	}
	.filterBox {
		width: auto;
	  left: 0;
	  position: relative;
	}
	.fixFilterSubmit {
	  float: none;
	  height: 70px;
	  margin-top: 10px;
	  margin-bottom: 10px;
	  text-align: center;
	}
	.fixFilterInput {
	  margin-top: 5px;
	  float: none;
	}
	.fixFilterSubmit input[type="submit"] {
	  padding: 6px 7px;
	}
	.pgHeadingFixtures h1{
		padding-bottom: 5px;
	}
	.fixFilterSubmit input[type="submit"] {
	  font-size: 27px;
	  line-height: 56px;
	}
	.pagination {
	  margin-top: 30px;
	  padding: 15px 0 10px;
	}
	.other-news h1 {
   		padding-left: 5px;
   }
   form.open-search #input.focus .icon-close {
   	right: -92%;
   	
   }
}

@media all and (max-width: 767px) {
	body#home .banner {
		height: 290px;
	}
	#home .banner:after {
		content: '';
	}

	.row {
		padding: 0 10px;
	}
	.header.open-menu  .mainNav {
		padding-top: 45px;
	    height: 380px;
		padding-bottom: 80px;
	}
	.header .top-header {
	  right: 10px;
	}
	.mainNavList li a {
		line-height: 24px;
		font-size: 28px;
		padding: 8px;
	}
	.banner .slick-slide img {
	  height: 270px;
	}
	.header h1 a {
	  background-size: 60% auto;
	  height: 115px;
	}
	.header .col.span12 {
	  width: 40%;
	}
	.header .socialNavList, .header .btn-menu {
	  margin: 0 5px;
	}
	h1 {
	  font-size: 30px;
	}
	.contentWrapWide span.share {
	  top: 0;
	}
	.latest-news-box .text h2 {
		font-size: 27px;
	}
	.other-news .other-news-slider figcaption h3{font-size: 19px;}
		.latest-news-box .text h2 {
	  display: block;
	}
	.latest-news-box .text {
	  padding: 10px 10px 20px;
	}
	.latest-news-box .text a {
		margin-top: 15px;
	}
	.sample .col > .inner {
	  padding: 15px 0 10px;
	}
	.fixtures-box {
	  padding: 10px;
	}
	.fixtures-box .fixtures-list li > .date {
	  padding: 7px 8px;
	}
	.fixtures-box .fixtures-list li > p:not(.date) span.info {
	  font-size: 17px;
	}
	.fixtures-box .fixtures-list li > .date span:not(.day) {
	  font-size: 28px;
	}
	.latest-news h1 {
	  display: block;
	  margin-bottom: 8px;
	}
	.share {
	  float: none;
	  margin-bottom: 10px;
	}
	.fixtures-box a.fixtures {
	  margin-right: 20px;
	}
	.related-slider .slick-slide {
	  padding: 20px;
	}
	.related-slider .slick-next {
	  right: -18px;
	}
	.related-slider .slick-prev {
	  left: -18px;
	}
	.stay-top-section {
		padding: 20px 0 35px;
	}
	.stay-top-section h1 {
	  font-size: 36px;
	}
	.stay-top-section p {
	  font-size: 18px;
	}
	#mc_embed_signup .clear {
	  display: inline-block!important;
	  width: auto!important;
	}
	.stay-top-section form input[type="text"],
	#mc_embed_signup input.email {
	  width: 310px!important;
	}
	.stay-top-section form input[type="submit"],
	#mc_embed_signup .button {
		padding: 0 12px!important;
	}
	.bg-red .view-all{
		margin-bottom: 10px;
	}
	.logo-map {
	  right: 15px;
	  text-align: right;
	}
	.logo-map > img {
	  width: 65%;
	}
	.bg-red .twitter-timeline.twitter-timeline-rendered {
	  border: 0!important;
	}
	
	.stay-top-section form input[type="text"], #mc_embed_signup input.email,
	 .stay-top-section form input[type="submit"], #mc_embed_signup .button {
	  height: 35px!important;
	}
	ul.pageNavList li > a {
		font-size: 22px;
		padding: 5px 10px;
	}
	
	h1#pageTitle, .copy h1 {
	  font-size: 28px;
	  line-height: 30px;
	}
	.copy h2 {
	  font-size: 28px;
	}
	.copy h4 {
		font-size: 17px;
	}
	.share-box ul.socialNavList li a {
	  width: 75px;
	}
	#map-club {
	  height: 240px;
	}
	.content .copy {
	  padding: 5px;
	}
	.contact-form .form-group {
	  float: none;
	  width: 100%;
	}
	.contact-form form.formWizForm label {
	  display: inline-block;
	}
	.contact-form form.formWizForm textarea {
	 /* width: 67%;*/
	  height: 95px;
	}
	.contact-form form.formWizForm input[type="text"] {
	  padding: 3px 5px;
	}
	.contact-form .field {
	  margin: 3px 0;
	}
	.fix-heading {
		font-size: 16px;
	}
	.pagination{
		text-align: center;
	}
	.pagination a.next-fixtures-page {
	  bottom: 0;
	  color: #d0112b;
	  display: inline-block;
	  left: 0;
	  margin: 5px; auto;
	  position: relative;
	  right: 0;
	  padding: 0 10px;
	}
	.fix-month {
	  height: 28px;
	  padding: 10px 20px 10px 30px;
	}
	.banner .slick-next:before, .banner .slick-prev:before {
	  height: 69px;
	}
	.banner .slick-prev, .banner .slick-next {
	  height: 63px;
	}
	.banner .slick-next {
	  right: 15px;
	}
	.banner .slick-prev {
	  left: 15px;
	}
	#news .page-row aside.col-md-3, #news .page-row article.col-md-9 {
		float: none;
		width: 100%;
	}
	#news .page-row #hdInThisSection {
		margin : 0;
		padding: 5px 0 10px;
	}
	#news .news-item .read-more {
		margin-top: 5px;
	}
	.dccom_gdNews article figure, .dccom_gdNews article div.details {
	  float: none;
	  width: 100%;
	  padding-left: 0;
	}
	.dccom_gdNews article div.details h3 {
		margin: 5px 0;
		font-size: 20px;
	}
	.dccom_gdNews {
	  padding: 15px;
	  margin-top: 15px;
	}
	#munster-reds .copy img {
		width: 30%!important;
		height: auto!important;
	}
	
	#munster-reds .dccom_gdNews figure img, #youth .copy img {
		width: 100%!important;
		height: auto!important;
	}
	.dccom_gdStaffProfiles .item_team {
	  height: 280px;
	}
	.dccom_gdStaffProfiles .text_team {
	 padding: 0 5px;
	}
	.footer ul.socialNavList {
	  width: 45%;
	}
	#news .page-row aside.page-sidebar {
		display: none;
	}
	#news .page-row aside.page-sidebar.mobile-el {
	  display: block;
	}
	.copy ol, .dccom_gdNews ol {
	  padding: 0 10px 15px 15px;
	}
	.footer .badge-footer {
		max-width: 150px;
		left: -24px;
	}

}
@media all and (max-width: 676px) and (orientation : portrait) {
   .other-news h1 {
   		text-align: center;
   }
}
@media all and (max-width: 680px) {
	.copy .about-club img {
	  padding-left: 10px;
	}
	.footer ul.socialNavList {
	  width: 55%;
	}
}
@media all and (max-width: 640px) {
	.bannerSlider .text h2 {
	  font-size: 24px;
	  line-height: 24px;
	}
	.bannerSlider .text {
	  left: 0;
	  margin: 0 auto;
	  padding: 20px;
	  right: 0;
	  top: 41px;
	}
	.footer .span3 {
		/*height: 285px;*/
		padding: 0 5px;
	}
    .footer .span3, .footer .span2, .footer .span4.logo-footer{
		width: 50%;
	}
	.footer .span4.logo-footer {
	  clear: none;
	  float: left;
	  margin-bottom: 15px;
	}
	.footer .logo-footer img {
	  width: 40%;
	}
	.footer .col.span12.text-right {
	  clear: both;
	}
	.innerPage .bannerSlider .slides img {
	  height: 135px!important;
	}
	.banner.innerPage {
	  height: auto;
	}
	.logo-map {
		display: none;
	}
	.copy h2 {
	  font-size: 22px;
	}
	.contact-form p.form-info {
	  display: block;
	  margin: 0;

	}
	.contact-form h2 {
		margin-bottom: 5px;
	}
	.bg-red .twitter-timeline.twitter-timeline-rendered {
		height:405px;
	}
	.bannerSlider .text {
	  left: 0;
	  margin: 0 auto;
	  padding: 20px;
	  right: 0;
	  top: 41px;
	}
	.table-fixtures {
		  background: #fff;
		 /* overflow: scroll;*/
		  /*min-width: 670px;
		  width: 670px;*/
		 /* min-width: 600px;
		  width: 600px;*/
		  width: 100%;
		  max-width: 100%;
	}
	.fix-heading {
		line-height: 18px;
	}
	.detail-fixtures-rows .line div, .fix-heading div {
		font-size: 12px;
	}
	.detail-fixtures-rows .line {
	  height: 55px;
	}
	/* body#fixtures .contentWrapWide {
	 	background: transparent;
	 }
	body#fixtures .footer {
	  margin-top: -160px;
	}*/
	.copy .about-club img {
	  padding-left: 6px;
	}
	.about-club .span9, .about-club .span3 {
	  float: none;
	  width: 100%;
	  border-left: none;
	}
	.share-inline-list.socialPlugin .socials .fa {
	  height: 50px;
	  width: 84px;
	}
	.innerPage .bannerSlider .text p {
	  font-size: 28px;
	}
	.dccom_gdStaffProfiles .item_team {
	  height: 235px;
	  margin-top: 15px;
	}
	.dccom_gdStaffProfiles .name_team a {
	  line-height: 22px;
	}
	.dccom_gdStaffProfiles .name_team a h4{
		font-size: 18px;
	}
	.dccom_gdStaffProfiles .name_team {
	  margin: 10px 0 0;
	}
	.dccom_gdStaffProfiles {
		padding: 10px;
	}
	.staffImage img {
	  float: none;
	  margin-left: 0;
	}
	.profilePositionsSelect span {
		font-size: 14px;
	}
	.profilePositionsSelect select { 
		height: 35px;
		font-size: 14px;
	}
	.fixtures-box .fixtures-list {
	  height: 350px;
	}
	.banner, .banner .slick-slide img {
	  width: auto;
	}
	body#home .banner {
	  height: 278px;
	}
	.banner .slick-next:before, .banner .slick-prev:before {
		background-size: 32%;
	}
	.banner .slick-prev {
	  left: 0px;
	}
	.banner .slick-next {
	  right: 3px;
	}
	.dccom_gdNews article {
	  margin: 10px 0 20px;
	}

	.footer .badge-footer {
		position: relative;
		top: auto;
		margin-top: 30px;
	}

	.footer .span4.logo-footer {
		float: none;
		margin: 0 auto;
	}
	
}
@media all and (max-width: 480px) {
	.header .top-header {
	  right: 30px;
	}
	.header.open-menu .mainNav {
	  padding-top: 15px;
	}
	h1#pageTitle, .copy h1 {
	  line-height: 25px;
	}
	form.open-search #input {
	  width: 210px;
	}
	.latest-news-box .text h2 {
	  font-size: 22px;
	  line-height: 25px;
	}
	.row {padding: 0}
	#news .row {
		padding: 0 10px;
	}
	.banner, .banner .slick-slide img {
	  height: 190px;
	}
	
	.banner {
	  padding-bottom: 10px;
	}
	.latest-news {
	  top: -130px;
	}
	.related-slider .slick-slide {
	  padding: 10px;
	}
	.stay-top-section h1 {
	  font-size: 30px;
	}
	.stay-top-section form input[type="text"],
    #mc_embed_signup input.email{
	  width: 185px!important;
	}
	.stay-top-section form input[type="submit"],
	#mc_embed_signup .button{
		padding: 0 10px!important;
	}
	h1 , .bg-red h1{
		font-size:25px;
	}
	.stay-top-section h1 {
	  font-size: 23px;
	}
	.logo-map {
	  top: 150px;
	}
	.col.span6.phone a {
	  margin-left: 3px;
	}
	.contact-form form.formWizForm input[type="text"], .contact-form form.formWizForm textarea {
	  width: 100%;
	}
	.fixSelect {
		-moz-column-count: 2;
	    -moz-column-gap: 5px;
	    -webkit-column-count: 2;
	    -webkit-column-gap: 5px;
	     -o-column-count: 2;
	    -o-column-gap: 5px;
	    column-count: 2;
	    column-gap: 5px;
	}
	.fixFilterSubmit {
	  height: 55px;
	}
	.fixFilterSelect select {
		height: 30px!important;
	}
	.bannerSlider .banner2 .text h2 {
	  font-size: 26px;
	  line-height: 27px;
	}
	.fixFilterSubmit input[type="submit"] {
	  line-height: 40px;
	}
	.dccom_gdNews .featured-image {
	  float: none;
	  margin-left: 0;
	  width: 100%;
	}
	#regulations #dccom_GdDocuments .table-hover tbody tr td:first-child {
		width: 40px;
	}
	#regulations #dccom_GdDocuments .table-hover tbody tr td:first-child img{ 
		width: auto;
	}
	.col.span6.phone span:last-child a {
	  font-size: 12px;
	}
	.contact-form form.formWizForm label {
	  display: block;
	}
	.contact-form form.formWizForm .field {
	  display: block;
	  width: 88%;
	}
	.share-inline-list.socialPlugin .socials .fa {
	  height: 45px;
	  width: 70px;
	}
	h1#pageTitle{
	  font-size: 22px;
	}
	.fixtures-box a.fixtures {
	  margin-right: 10px;
	}
	.fixtures-box select, .fixtures-box a.fixtures {
	  font-size: 14px;
	}
	.fix-date {
	  /*width: 18%;*/
	}
	.fix-round {
	    width: 13%;
	}
	.fix-venue {
	  width: 18%;
	}
	.fix-competition {
	    width: 24%;
	}
	.detail-fixtures-rows .line div, .fix-heading div {
	  font-size: 11px;
	  padding: 10px 2px 10px 2px;
	}
	.news-item .btn {
		padding: 5px 20px;
		font-size: 16px;
	}
	.dccom_gdStaffProfiles .item_team {
	  width: 50%;
	}
	.footer ul.socialNavList {
	  width: 65%;
	}
	form#GDForm51 input {
		min-width: 100% !important;
 		width: 100% !important;
	}
	form#GDForm51 .left {
		float: none;
		margin-right: 0;
	}
	#news .page-row #hdInThisSection {
	  padding: 5px 0 0px;
	}
	.share-box ul.socialNavList li a {
	 	height: 45px;
		width: 70px;
	}
	ul.socialNavList.share li a:before {
	  font-size: 23px;
	  top: 15px;
	}

	.footer .logo-footer img {
		width: 100%;		
	}
	.footer .span4.logo-footer {
		width: 50%;
		float: left;
	}

	.footer .badge-footer {
		max-width: 100px;
	}

	/* .footer .badge-footer {
		left: -42px;
		max-width: 115px;
	} */

	.footer .badge-footer.hidden-mobile {
	    display: none;
    }

    .footer .badge-footer.vissible-mobile {
		display: block;
		width: 50%;
		float: left;
		left: 0;
		max-width: initial;
		margin-top: 10px;
    }

    .footer img {
    	height: 150px;
    	width: auto!important;
    	display: block;
    	margin: 0 auto;
    }

    .footer .social-nav {
    	min-height: 150px;
    }

    .footer .col.span4.logo-footer {
    	margin-top: 10px;
    }
}

	

@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) {
    #mc_embed_signup .clear {
	  display: inline-block !important;
	  width: auto !important;
	}
}


/*for ie8*/
@media \0screen {
   .toggleSlideOutMenu span + span {
		color: #cc112a;
		float: right;
		font-family: "Titillium Web",sans-serif;
		font-size: 18px;
		font-weight: 600;
		text-transform: uppercase;
	}
	.socialPlugin .socials .fa-twitter:after {
		background: #0BB0EF;
	}
	.socialPlugin .socials .fa-facebook:after {
		background: #3B5998;
	}
	.socialPlugin .socials .fa-google-plus:after {
		background: #BB0000;
	} 
	.socialPlugin .socials .fa-pinterest:after {
		background: #CB2027;
	}
	.socialPlugin .socials .fa:before {
	  top: 10%;
	}
	.socialPlugin.share-inline-list .socials .fa:before {
	  top: 25%;
	}
	.socialPlugin.share .socials {
		margin-top: -245px;
		display: none;
	}
	.socialPlugin.share .socials.opened {
		display: block;
	}
	.other-news .other-news-slider figcaption{
		display: block;
	}
	.other-news-slider .slick-slide a h3 , .other-news-slider .slick-slide a p, .other-news-slider .slick-slide a div {
		padding-right: 10px;
		padding-left: 10px;
	}
	.other-news {
		padding: 35px 0;
	}
	#mc_embed_signup .button {
		margin-left: -10px!important;
	}
	#strategic-plan .footer, #contact-us .footer {
		margin-top: 0;
	}
	#home .stay-top-section {
	    top: -150px;
	}
	.stay-top-section {
	    top: 19px;
	}
	#home .related-section {
		top: -150px;
	}
	.related-section {
		top: 0;
	}
	.share-inline-list.socialPlugin {
		height: auto
	}
	.sidebar .sideItemsList > li p {
	  color: #c5a254;
	  font-size: 20px;
	  font-weight: 700;
	  text-transform: uppercase;
	}
	.sidebar .sideItemsList > li p.btn {
		color: #fff;
		font-size: 20px;
	}
	.sideItemsList > li > .inner {
		background: #364750;
	}
	.hasNewsletter .footer, .relatedLogo .footer {
		margin-top: -155px;
	}
	#home .footer {
		margin-top: -200px;
	}
	 .footer {
		margin-top: 0;
	}
}